/* Centre the page, 880px wide. */
body
{
    margin: 0;
    padding: 0;
    text-align: center;   /* For old IEs */
    background-color: #62757B;
}

#page
{
	position: relative;
    background-color: white;
    width: 880px;
	padding: 0;
    margin: 12px auto;     /* For all but old IEs */
	text-align: left;
}
/* Centring code ends. */

body
{
    color: #304048;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 140%;
}

form
{
	padding: 0;
	margin: 0;
}

h1 { font-size: 150%; margin-top: 0.6em; margin-bottom: 0.3em; padding: 0; }
h2 { font-size: 125%; margin-top: 0.5em; margin-bottom: 0.3em; padding: 0; }
h3 { font-size: 120%; margin-top: 0.4em; margin-bottom: 0.2em; padding: 0; }
h4 { font-size: 115%; margin-top: 0.3em; margin-bottom: 0.2em; padding: 0; }
h5 { font-size: 110%; margin-top: 0.2em; margin-bottom: 0.1em; padding: 0; }
h6 { font-size: 105%; margin-top: 0.1em; margin-bottom: 0.1em; padding: 0; }

code
{
	font-size: 110%;
}

img
{
    border: 0;
}

a:link
{
	color: #6275BB;
}

a:visited
{
	color: #6275BB;
}

a:hover
{
	color: #5070ff;
}

a:active, a:focus
{
	color: #800;
}

li
{
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

#main-header
{
	position: relative;
    height: 75px;
    border-bottom: 1px solid #cdddda;
}

#main-title-image
{
    position: absolute;
    left: 44px;
    top: 30px;
}

/* Old:
#search-form
{
    position: absolute;
    top: 12px;
    right: 45px;
    padding: 0;
}

#search-form input
{
    font-size: 80%;
    border: 1px solid #cdddda;
}

#search-form .input-type-submit
{
    color: #62757B;
    background-color: #e6ece9;
}
*/

#search-form {
    float: right;
    margin: 0.8em 50px 0.4em 0;
}

#zoom_query,
#search-form-submit {
    margin: 0;
    color: #666;
    border: 1px solid #e4e4e4;
    
    border-radius: 5px;

    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    
    -webkit-border-radius: 5px;
}

#search-form-submit {
    color: #8090CA;
    background-color: white;
}

#top-nav
{
	position: absolute;
    top: 38px;
    right: 45px;
    padding: 0 4px 0 0;
    margin: 0;
}

.nav-button
{
	display: inline;
	margin: 0;
	list-style-type: none;
	padding: 0 2px 0 6px;
	border-left: 1px solid #ddd;
}

.nav-button a
{
    text-decoration: none;
}

#section-home #nav-home,
#section-free-stuff #nav-free-stuff,
#section-intro #nav-intro,
#section-manual #nav-manual,
#section-faq #nav-faq,
#section-download #nav-download,
#section-buy #nav-buy,
#section-helpdesk #nav-helpdesk,
#section-contact #nav-contact,
#section-blog #nav-blog,
.nav-button-current
{
	border-left: 2px solid #faa126;
    font-weight: bold;
}

#content
{
    padding-left: 45px;
    padding-right: 45px;
    min-height: 38em;
}

#legacy-sidebar {
    clear: both;
    float: right;
    width: 222px;
    margin: 1.5em 0 2em 2em;
    background-color: #f4f7f8;
}

#legacy-sidebar-header {
    text-align: center;
    color: #677;
    font-weight: bold;
    font-size: 120%;
    padding: 0.5ex 0 0.5ex 0;
    background-color: #dee8e6;
    border-top: 1px solid #cdddda;
    border-left: 1px solid #cdddda;
    border-right: 1px solid #cdddda;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-radius-topleft: 8px;
    -webkit-border-radius-topright: 8px;
}

#legacy-sidebar-body {
    padding: 1ex 8px 0 18px;
    border-left: 1px solid #cdddda;
    border-right: 1px solid #cdddda;
    border-bottom: 1px solid #cdddda;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-radius-bottomleft: 8px;
    -webkit-border-radius-bottomright: 8px;
}

#legacy-sidebar b {
    color: #059;
}

#legacy-sidebar p {
    margin: 0.6em 0;
}

.main-heading
{
    padding-top: 0.4em;
}

.homepage-box
{
	width: 720px;
    color: #374a50;
	background-color: #f6f6f6;
    margin: 2em 1em;
	padding: 1.5em;
	
	border: 1px solid #ddd;
	
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;
	-webkit-box-shadow: #aaa 2px 2px 2px;
	box-shadow: #aaa 2px 2px 2px;
}

.homepage-box p, .homepage-box h2
{
	margin: 0 0 0.75em 0;
}

.homepage-box h2
{
    font-size: 200%;
}

.homepage-box p
{
    margin: 0.5em 0;
}

.homepage-box a
{
    color: #576ad0;
    text-decoration: none;
}

.homepage-box a h2
{
    color: #576a80;
}

.homepage-box table
{
	margin-top: 1em;
	border-collapse: collapse;
}

.homepage-box td
{
	background-color: white;
	border: 1px solid #eee;
	padding: 0.5em;
	vertical-align: top;
}

.homepage-box img
{
	float: right;
	margin-top: -6px;
	margin-left: 2em;
}

.homepage-screenshot
{
    float: right;
    width: 546px;
    height: 128px;
    padding: 1.5em 1.5em 0 1em;
}

.highlight-box
{
    border: 1px solid #e0e0e0;
    background-color: #ffffe0;
}

.inner-nav
{
    float: left;
    width: 180px;
    height: 65px;
    background-image: url(inner-nav.gif);
    margin: 1.5em 0;
}

.inner-nav p
{
    margin: 0;
    padding: 0.8em;
}

.feature-list-container
{
    width: 370px;
	min-height: 16em;
	padding: 0.5em 1em 0 0;
    margin-bottom: 1.5ex;
}

.feature-list
{
    margin-top: 0;
}

.feature-list-container h3
{
    margin-left: 1em;
}

.button-container
{
	width: 380px;
    margin-top: 0.5em;
	text-align: center;
}

.button-container p
{
	margin-top: 0.5em;
}

#section-faq strong
{
	font-size: 110%;
}

.query
{
	background-color: #ffa;
	border: 1px solid #dda;
	padding: 0 0.2em;
}

.keystroke
{
	background-color: #ddd;
	border: 1px solid #bbb;
	padding: 0 0.2em;
}

.content-table-container
{
    margin: 1.5em 2em;
}

.content-table-container table
{
	width: 500px;
    margin: 0 auto;
}

.content-table-container th,
.content-table-container td
{
	padding: 0.3em 1em;
	border: 1px solid #bbb;
	border-collapse: collapse;
	text-align: left;
}

.content-table-container th
{
	color: white;
	background-color: #faa126;
}

.content-table-container td
{
	background-color: #eee;
}

.homepage-box .testimonial {
    line-height: 1.5em;
    margin: 2.5em 1.5em 0.5em 0;
    background-image: url(testimonial-quote.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.last-testimonial {
    margin-bottom: 2em;
}

.testimonial p {
    margin: 1em 0 1em 6em;
}

.testimonal-sig {
    text-align: right;
}

.page-footer
{
	clear: both;
    margin-top: 1.5em;
	padding: 1em 0;
	color: #999;
	text-align: center;
    border-top: 1px solid #cdddda;
}

.page-footer a
{
	text-decoration: none;
}

.glitter
{
    font-weight: bold;
    color: #faa126;
}

.skip-link
{
    position: absolute;
    left: -2000px;
}


/* Mobile */
@media screen and (max-width: 830px) {
	#page {
		width: auto;
	}

	#main-header {
		height: auto;
		after
    }
	
	#main-header:after {
		content: "";
		display: table;
		clear: both;
	}
	
	#main-title-image {
		position: relative;
		left: 15px;
		top: 15px;
	}

	#search-form {
		float: right;
		margin: 1.5em 10px 0.4em 0;
	}
	
	#top-nav {
		position: relative;
		float: right;
		clear: both;
		text-align: right;
		top: auto;
		right: auto;
		float: right;
		margin: 0 10px 0.4em 0;
	}

	.homepage-box h2 {
		font-size: 150%;
	}

	.homepage-box {
		width: auto;
		margin: 1em 0.5em;
		padding: 0.5em;
		background-color: white;
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#content {
		padding-left: 10px;
		padding-right: 10px;
		min-height: auto;
	}
	
	.no-mobile {
		display: none;
	}
}

@media screen and (max-width: 420px) {
	.homepage-box img {
		float: none;
		margin-left: -4px;
	}
}

/* Legacy entrian.com */
code { font-size: 105%; color: #204080 }
.documentationblock p { margin-top: 0; margin-bottom: 0.5em }
.documentationblock { padding: 1ex 1ex 0 1ex; margin-bottom: 3em; border-left: 3px solid #cdddda; /* background: #f8f8f8; */ }
.docoparagraph { margin-top: 0 }
.codeframe { background: #ffffd0; border: 1px solid #404040; overflow: hidden; }
.docosignature { color: #000080; font: bold 105% courier new, courier; padding-bottom: 0.25em }
.dococlasssignature { font-size: 130%; color: #800000 }
.code { font-family: courier new, courier; background: #ffffd0; padding: 8px }

